.loader {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin: 10px;
  border-radius: 50%;
  border-top-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
  -webkit-box-shadow: 0 3px 0 #007acf;
  box-shadow: 0 3px 0 #007acf;
  animation: cssload-spin .44s infinite linear;
  -o-animation: cssload-spin .44s infinite linear;
  -ms-animation: cssload-spin .44s infinite linear;
  -webkit-animation: cssload-spin .44s infinite linear;
  -moz-animation: cssload-spin .44s infinite linear;
}

@keyframes cssload-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes cssload-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.save-search-confirm,
.save-search-done {
  padding: 40px;
}

.save-search-confirm .icon.success:before,
.save-search-done .icon.success:before,
.save-search-confirm .success.icon-top:before,
.save-search-done .success.icon-top:before,
.save-search-confirm .success.icon-left:before,
.save-search-done .success.icon-left:before {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%221792%22%20height%3D%221792%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22fill%3A%232aad00%3B%22%3E%3Cpath%20d%3D%22M1412%20734q0-28-18-46l-91-90q-19-19-45-19t-45%2019l-408%20407-226-226q-19-19-45-19t-45%2019l-91%2090q-18%2018-18%2046%200%2027%2018%2045l362%20362q19%2019%2045%2019%2027%200%2046-19l543-543q18-18%2018-45zm252%20162q0%20209-103%20385.5t-279.5%20279.5-385.5%20103-385.5-103-279.5-279.5-103-385.5%20103-385.5%20279.5-279.5%20385.5-103%20385.5%20103%20279.5%20279.5%20103%20385.5z%22%2F%3E%3C%2Fsvg%3E);
}

.save-search-confirm .icon.sad:before,
.save-search-done .icon.sad:before,
.save-search-confirm .sad.icon-top:before,
.save-search-done .sad.icon-top:before,
.save-search-confirm .sad.icon-left:before,
.save-search-done .sad.icon-left:before {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%221792%22%20height%3D%221792%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22fill%3A%23dfdfdf%3B%22%3E%3Cpath%20d%3D%22M1262%201229q8%2025-4%2048.5t-37%2031.5-49-4-32-38q-25-80-92.5-129.5t-151.5-49.5-151.5%2049.5-92.5%20129.5q-8%2026-31.5%2038t-48.5%204q-26-8-38-31.5t-4-48.5q37-121%20138-195t228-74%20228%2074%20138%20195zm-494-589q0%2053-37.5%2090.5t-90.5%2037.5-90.5-37.5-37.5-90.5%2037.5-90.5%2090.5-37.5%2090.5%2037.5%2037.5%2090.5zm512%200q0%2053-37.5%2090.5t-90.5%2037.5-90.5-37.5-37.5-90.5%2037.5-90.5%2090.5-37.5%2090.5%2037.5%2037.5%2090.5zm256%20256q0-130-51-248.5t-136.5-204-204-136.5-248.5-51-248.5%2051-204%20136.5-136.5%20204-51%20248.5%2051%20248.5%20136.5%20204%20204%20136.5%20248.5%2051%20248.5-51%20204-136.5%20136.5-204%2051-248.5zm128%200q0%20209-103%20385.5t-279.5%20279.5-385.5%20103-385.5-103-279.5-279.5-103-385.5%20103-385.5%20279.5-279.5%20385.5-103%20385.5%20103%20279.5%20279.5%20103%20385.5z%22%2F%3E%3C%2Fsvg%3E);
}

.save-search-confirm .icon.smile:before,
.save-search-done .icon.smile:before,
.save-search-confirm .smile.icon-top:before,
.save-search-done .smile.icon-top:before,
.save-search-confirm .smile.icon-left:before,
.save-search-done .smile.icon-left:before {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%221792%22%20height%3D%221792%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22fill%3A%232aad00%3B%22%3E%3Cpath%20d%3D%22M1262%201075q-37%20121-138%20195t-228%2074-228-74-138-195q-8-25%204-48.5t38-31.5q25-8%2048.5%204t31.5%2038q25%2080%2092.5%20129.5t151.5%2049.5%20151.5-49.5%2092.5-129.5q8-26%2032-38t49-4%2037%2031.5%204%2048.5zm-494-435q0%2053-37.5%2090.5t-90.5%2037.5-90.5-37.5-37.5-90.5%2037.5-90.5%2090.5-37.5%2090.5%2037.5%2037.5%2090.5zm512%200q0%2053-37.5%2090.5t-90.5%2037.5-90.5-37.5-37.5-90.5%2037.5-90.5%2090.5-37.5%2090.5%2037.5%2037.5%2090.5zm256%20256q0-130-51-248.5t-136.5-204-204-136.5-248.5-51-248.5%2051-204%20136.5-136.5%20204-51%20248.5%2051%20248.5%20136.5%20204%20204%20136.5%20248.5%2051%20248.5-51%20204-136.5%20136.5-204%2051-248.5zm128%200q0%20209-103%20385.5t-279.5%20279.5-385.5%20103-385.5-103-279.5-279.5-103-385.5%20103-385.5%20279.5-279.5%20385.5-103%20385.5%20103%20279.5%20279.5%20103%20385.5z%22%2F%3E%3C%2Fsvg%3E);
}

.save-search-confirm .icon.email:before,
.save-search-done .icon.email:before,
.save-search-confirm .email.icon-top:before,
.save-search-done .email.icon-top:before,
.save-search-confirm .email.icon-left:before,
.save-search-done .email.icon-left:before {
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%221792%22%20height%3D%221792%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22fill%3A%23007acf%3B%22%3E%3Cpath%20d%3D%22M1792%20710v794q0%2066-47%20113t-113%2047h-1472q-66%200-113-47t-47-113v-794q44%2049%20101%2087%20362%20246%20497%20345%2057%2042%2092.5%2065.5t94.5%2048%20110%2024.5h2q51%200%20110-24.5t94.5-48%2092.5-65.5q170-123%20498-345%2057-39%20100-87zm0-294q0%2079-49%20151t-122%20123q-376%20261-468%20325-10%207-42.5%2030.5t-54%2038-52%2032.5-57.5%2027-50%209h-2q-23%200-50-9t-57.5-27-52-32.5-54-38-42.5-30.5q-91-64-262-182.5t-205-142.5q-62-42-117-115.5t-55-136.5q0-78%2041.5-130t118.5-52h1472q65%200%20112.5%2047t47.5%20113z%22%2F%3E%3C%2Fsvg%3E);
}

.save-search-confirm .icon-top,
.save-search-done .icon-top {
  margin-top: 50px;
  position: relative;
}

.save-search-confirm .icon-top:before,
.save-search-done .icon-top:before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  right: 50%;
  background-size: contain;
  top: -50px;
  margin-right: -20px;
}

.save-search-confirm .icon-top.large:before,
.save-search-done .icon-top.large:before {
  width: 60px;
  height: 60px;
  top: -70px;
  margin-right: -30px;
}

.save-search-confirm .icon-left,
.save-search-done .icon-left {
  margin-top: 50px;
  position: relative;
}

.save-search-confirm .icon-left:before,
.save-search-done .icon-left:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  background-size: contain;
  top: 0;
  margin-right: -30px;
}

.save-search-confirm .icon-left.large:before,
.save-search-done .icon-left.large:before {
  width: 60px;
  height: 60px;
  top: -70px;
  margin-right: -30px;
}

.save-search-confirm .icon-left.email:before,
.save-search-done .icon-left.email:before {
  top: -3px;
}

.save-search-confirm .modal-title,
.save-search-done .modal-title {
  font-size: 19px;
  text-align: center;
  margin-bottom: 20px;
}

.save-search-confirm .modal-title.small,
.save-search-done .modal-title.small {
  font-size: 14px;
}

.save-search-confirm .modal-subtitle,
.save-search-done .modal-subtitle {
  font-size: 14px;
  text-align: center;
  max-width: 390px;
  margin: 0 auto;
}

.save-search-confirm .modal-subtitle.big,
.save-search-done .modal-subtitle.big {
  font-size: 18px;
  line-height: 1.4;
  margin-top: 30px;
}

.save-search-confirm .modal-content,
.save-search-done .modal-content {
  margin-top: 30px;
  padding-bottom: 30px;
}

.save-search-confirm .modal-btn,
.save-search-done .modal-btn {
  font-size: 14px;
  display: block;
  padding: 10px 50px;
  font-weight: 700;
  margin: 20px auto 0;
}

.save-search-confirm .modal-btn.modal-btn-green,
.save-search-done .modal-btn.modal-btn-green {
  border-radius: 3px;
  color: #fff;
  border: 1px solid #2aad00;
  background-color: #2aad00;
  background-image: -webkit-gradient(linear,left bottom,left top,from(#2aad00),to(#2ebe00));
  background-image: -webkit-linear-gradient(bottom,#2aad00,#2ebe00);
  background-image: -o-linear-gradient(bottom,#2aad00,#2ebe00);
  background-image: linear-gradient(to top,#2aad00,#2ebe00);
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.save-search-confirm {
  padding: 20px;
}

.save-search-confirm .modal-content {
  padding-bottom: 0;
}

.save-search-confirm .modal-content .params {
  font-size: .9rem;
  text-align: center;
}

.save-search-confirm .modal-content .params .params-title {
  display: block;
  font-weight: 700;
  padding: .4rem 0;
  margin: .2rem 0;
}

.save-search-confirm .modal-content .params .params-values .value {
  display: inline-block;
  border: 1px solid #dbe9eb;
  background: #eef8fe;
  padding: .4rem;
  border-radius: 3px;
  margin-left: .2rem;
  margin-bottom: .2rem;
}

.save-search-confirm .modal-content .errors {
  text-align: center;
  margin-top: 10px;
  margin-bottom: -30px;
}

.save-search-confirm .modal-content .errors .error {
  background: #ffb0a2;
  color: #610a0a;
  padding: 10px;
  margin: 12px auto 15px;
  border-radius: 3px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.save-search-confirm .modal-content .errors .error:last-child {
  margin-bottom: 25px;
}

.save-search-confirm .modal-content .email-element {
  margin: 30px auto;
}

.save-search-confirm .modal-content .email-element input {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e3e1ec;
  border-top-color: #aaacb1;
  border-radius: 3px;
  display: block;
  width: 300px;
  padding: 8px 10px;
  font-size: 16px;
  resize: none;
  margin: 0 auto;
}

.save-search-confirm .modal-content .email-element input:focus::-webkit-input-placeholder {
  color: transparent;
}

.save-search-confirm .modal-content .email-element input:focus::-moz-placeholder {
  color: transparent;
}

.save-search-confirm .modal-content .email-element input:focus:-moz-placeholder {
  color: transparent;
}

.save-search-confirm .modal-content .email-element input:focus:-ms-input-placeholder {
  color: transparent;
}

.save-search-confirm .modal-content .already-saved {
  padding: 1rem 0;
  text-align: center;
}

.save-search-confirm .modal-content .already-saved strong {
  font-size: 150%;
  font-weight: 400;
}

.save-search-done {
  padding: 50px 40px 10px;
}

.save-search-done .modal-content {
  text-align: center;
  padding-bottom: 0;
}

.save-search-done .modal-content .btn {
  width: 100%;
}

.save-search-done .modal-content .btn.js-dialog-close {
  margin-top: 30px;
  padding-right: 25px;
  padding-left: 25px;
}